using System.Runtime.InteropServices;

namespace Decal.Interop.Inject;

[ComImport]
[Guid("9241862D-BA71-4317-8166-3A3E61CE3E5F")]
[CoClass(typeof(CanvasClass))]
public interface Canvas : ICanvas
{
}
